module bee/audit

go 1.24.0

replace reanimator/chart => ../internal/chart

require (
	github.com/go-analyze/charts v0.5.26
	reanimator/chart v0.0.0-00010101000000-000000000000
)

require (
	github.com/dustin/go-humanize v1.0.1 // indirect
	github.com/go-analyze/bulk v0.1.3 // indirect
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0 // indirect
	golang.org/x/image v0.24.0 // indirect
)
